.footer{
    &-menu-container{
        background: #073250;
        padding: 55px 0 55px;
        @media(max-width: 1220px){
            padding-bottom: 20px;
        }
    }
    &-menu{
        color:#9bb4c4;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        max-width: 1200px;
        padding: 0 20px;
        margin: 0 auto;
        @media(max-width: 1220px){
            flex-wrap:wrap;
        }
    }
    &-col{
        max-width: 22%;
        @media(max-width: 768px){
            min-width: 100%
        }
        &-c{
            min-width:400px;
            padding-right: 50px;
            order: 1;
            @media(max-width: 1220px){
                min-width: 100%;
                order: 4;
                margin-top: 40px;
            }
            @media(max-width: 768px){
                min-width: 100%;
                order: 4;
                margin-top: 20px;
            }
           
        }
        &-f{
            min-width:calc( (100% - 400px - 265px) * 0.4 );
            order: 2;
            @media(max-width: 1220px){
                min-width: calc( (100% - 265px ) * 0.4);
                order: 1;
            }
            @media(max-width: 768px){
                min-width: 50%;
                order: 2;
            }
            @media(max-width: 480px){
                min-width: 100%;
            }
        }
        &-s{
            min-width:calc( (100% - 400px - 265px) * 0.6 );
            order: 3;

            @media(max-width: 1220px){
                min-width: calc( (100% - 265px ) * 0.6);
                order: 2;
            }
            @media(max-width: 768px){
                min-width: 50%;
                order: 3;
            }
            @media(max-width: 480px){
                min-width: 100%;
            }
        }
        &-v{
            min-width:265px;
            order: 4;
            @media(max-width: 1220px){
                order: 3;
            }
            @media(max-width: 768px){
                min-width: 100%;
                order: 1;
            }
            
        }
        @media(max-width: 768px){
            margin-bottom: 40px;
        }
    }
    &-row{
        margin-bottom: 30px; 
    }
    &-title{
        font-size: 14px;
        line-height: 1.71;
        text-transform: uppercase;
        margin: 0 0 10px;
        font-family: Montserrat;
        color: #fff;
    }
    &-item{
        color: #fff;
        display: block;
        line-height: 1.71;
        font-size: 14px;
        margin-bottom: 10px;
        &:hover{
            text-decoration: none;
            color:#fff;
        }
        &:visited{
            color:#fff;
        }
        &:last-child{
            margin-bottom: 0;
        }
    }
    &-bottom-container{
        background: #ffffff;
        color:#5d5d5d
    }
    &-bottom{
        line-height: 1.71;
        margin: 0 auto;
        a{
            color:#fff
        }
    }
}
.valute{
    width: 100%;
    height: 150px;
    border-radius: 2px;
    border: solid 1px rgba(224, 228, 233, 0.54);
    color:#fff;
    padding: 0 10px;
    position:relative;
    tr{
        display:block;
        width: 100%;
        display:flex;
        border-top: 1px solid rgba(224, 228, 233, 0.54);
        position:relative;
        &:first-child{
            border-top: 0
        }
        td{
            width: 33%;
            padding: 15px 0;
            &.valute-value{
                text-align: center
            }
        }
    }
}